Bug 1054093 - libcutl-1.8.0 is available
Summary: libcutl-1.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libcutl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Johansen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-16 08:44 UTC by Upstream Release Monitoring
Modified: 2014-02-08 20:47 UTC (History)
2 users (show)

Fixed In Version: libcutl-1.8.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-18 23:15:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-16 08:44:00 UTC
Latest upstream release: 1.8.0
Current version/release in Fedora Rawhide: 1.7.1-2.fc20
URL: http://codesynthesis.com/download/libcutl/1.8/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-01-24 02:45:52 UTC
libcutl-1.8.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-1.fc19

Comment 2 Fedora Update System 2014-01-24 02:46:03 UTC
libcutl-1.8.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-1.el6

Comment 3 Fedora Update System 2014-01-24 02:46:11 UTC
libcutl-1.8.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-1.fc20

Comment 4 Fedora Update System 2014-01-24 02:46:20 UTC
libcutl-1.8.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-1.el5

Comment 5 Fedora Update System 2014-02-03 02:39:30 UTC
libcutl-1.8.0-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 6 Fedora Update System 2014-02-03 02:46:21 UTC
libcutl-1.8.0-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 7 Fedora Update System 2014-02-08 20:46:56 UTC
libcutl-1.8.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 8 Fedora Update System 2014-02-08 20:47:12 UTC
libcutl-1.8.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.